---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:45:26.442949'
uploaded: '2025-07-16T01:48:15.036796'
imported: '2025-07-16T01:56:57.482696'
import_id: ami-01314b3f36e3caf45
import_region: us-west-2
signed: '2025-07-16T18:23:06.037317'
published: '2025-07-16T22:12:04.351996'
released: '2025-07-16T18:31:59.123319'
artifacts:
  ap-south-2: ami-029a706f8e5ff623a
  ap-south-1: ami-0e92b88f909449e43
  eu-south-1: ami-03c56d82368ff2cbc
  eu-south-2: ami-030b607658bb83328
  me-central-1: ami-08d9690839e652e45
  il-central-1: ami-078cad10147721516
  ca-central-1: ami-095c425995d730164
  eu-central-1: ami-0eec7dead70cb4084
  eu-central-2: ami-0d36428b29b57ec39
  us-west-1: ami-019a91a393133c692
  us-west-2: ami-01314b3f36e3caf45
  af-south-1: ami-074a261b0aae0b4c5
  eu-north-1: ami-0a6aad7a6f29178d4
  eu-west-3: ami-04fa82d6c580d0315
  eu-west-2: ami-033be7904a9df658c
  eu-west-1: ami-0b26b42eecd3ea15c
  ap-northeast-3: ami-0a56e9bd3fa1afbb7
  ap-northeast-2: ami-0bafe0ccaf8afbe3c
  me-south-1: ami-0d1845d4442881172
  ap-northeast-1: ami-01707cf91a3dd89b8
  sa-east-1: ami-0317e3f49fc3493d5
  ap-east-1: ami-0ae93355f57fc7850
  ap-southeast-1: ami-0c088731f4d1e6e56
  ap-southeast-2: ami-000a88f31568e0ea5
  ap-southeast-3: ami-00a144ad09d07c151
  ap-southeast-4: ami-0ec5c5f788f65882a
  us-east-1: ami-09f8a5073996f22f2
  us-east-2: ami-042438554f485d550
metadata_updated: '2025-07-16T22:12:04.398026'
